<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd70ec0324a8f4f01e6d016f5da86ade">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 14:15:25.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
